
#wb_header { height: 869px; background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/c9c2c82fecf0962ce9cd7e523b7313e7.jpg") repeat center top; background-size: cover; }
#wb_main { height: 816px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.54); }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/bcb0fb0549c8244f354abb7dcc440091.jpg") no-repeat left top; background-size: auto auto; }
#wb_footer { height: 3096px; background-color: transparent; }
#wb_footer:before { background: transparent url("../gallery_gen/5b23a0a28f265285b2f535334bc5d88b.jpg") repeat center bottom; background-size: cover; }
html { scroll-behavior: smooth; }
body { background-color: #292929; }
body.site:before { background: transparent url("../gallery_gen/e8082d6ce0917b146350694eb40d7c73.jpg") no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1190px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1190px; min-height: 1190px; }
#wb_element_instance25 { opacity: 1; top: 40px; left: 100px; min-width: 41px; width: 41px; min-height: 41px; height: 41px; display: block; z-index: 391; }
#wb_element_instance25 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 41px; font-size: 41px; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 170px; min-width: 40px; width: 40px; min-height: 41px; height: 41px; display: block; z-index: 392; }
#wb_element_instance26 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { top: 196px; left: 5px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: none; z-index: 349; }
#wb_element_instance27 > .wb_shp { display: block; background-color: rgba(18, 13, 115, 0.71); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 90px; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 250px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 388; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f2f2f2; border-color: #404040; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance29 .btn-collapser:hover { background-color: #f2f2f2; border-color: #4f2b00; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #4f2b00; }
#wb_element_instance29 { top: 110px; left: 90px; min-width: 131px; width: 131px; min-height: 29px; height: 29px; display: block; z-index: 586; }
#wb_element_instance29 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance29 li { margin: 0px 20px 0px 20px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: underline; color: #4f2b00; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000e6b; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 2400px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 0px; left: 110px; min-width: 198px; width: 198px; min-height: 24px; height: 24px; display: block; z-index: 343; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 130px; left: 0px; min-width: 320px; width: 320px; min-height: 109px; height: 109px; display: block; z-index: 289; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 10px; left: 20px; min-width: 280px; width: 280px; min-height: 204px; height: 204px; display: block; z-index: 105; }
#wb_element_instance34 { top: 220px; left: 5px; min-width: 315px; width: 315px; min-height: 546px; height: 546px; display: block; z-index: 108; background: #082966; touch-action: manipulation; }
#wb_element_instance34 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance34 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance34 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance35 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 1074px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1074px; min-height: 1074px; }
	#wb_element_instance25 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance25 { top: 20px; left: 330px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 { top: 20px; left: 393px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 210px; left: 0px; min-width: 760px; width: 760px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 760px; height: 90px; }
	#wb_element_instance28 { top: 280px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 236px; left: 0px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance29 ul { background: rgba(247, 247, 247, 0.68) none repeat right top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 2400px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 30px; left: 560px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 110px; left: 285px; min-width: 410px; width: 410px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance33 { top: 20px; left: 10px; min-width: 740px; width: 740px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance34 { top: 230px; left: 0px; min-width: 766px; width: 766px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance35 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 896px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1270px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1270px; min-height: 1270px; }
	#wb_element_instance25 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance25 { top: 20px; left: 440px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance26 { top: 20px; left: 510px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance26 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 210px; left: 0px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 990px; height: 90px; }
	#wb_element_instance28 { top: 276px; left: 2px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 236px; left: 0px; min-width: 990px; width: 990px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance29 ul { background: rgba(247, 247, 247, 0.68) none repeat right top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 2400px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 30px; left: 740px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 110px; left: 285px; min-width: 410px; width: 410px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance33 { top: 30px; left: 0px; min-width: 982px; width: 982px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance34 { top: 300px; left: 2px; min-width: 990px; width: 990px; min-height: 546px; height: 546px; display: block; }
	#wb_element_instance35 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 966px; }
	#wb_main { height: 905px; }
	#wb_footer { height: 24px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1247px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1499px; min-height: 1247px; }
	#wb_element_instance25 i { width: 42px; height: 40px; font-size: 40px; }
	#wb_element_instance25 { top: 80px; left: 1140px; min-width: 42px; width: 42px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 { top: 30px; left: 1140px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 1200px; height: 120px; }
	#wb_element_instance28 { top: 110px; left: 110px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 50px; left: 130px; min-width: 990px; width: 990px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance29 ul { background: rgba(247, 247, 247, 0.68) none repeat right top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 0px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance31 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 250px; left: 340px; min-width: 588px; width: 588px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance33 { top: 420px; left: 24px; min-width: 1151px; width: 1151px; min-height: 312px; height: 312px; display: block; }
	#wb_element_instance34 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 546px; height: 546px; display: block; }
	#wb_element_instance35 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
